
body {
background-color: #D9EFD6;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
font-size:13px;
}
div#wrapper {
width:950px;
margin:auto;
text-align:left;
background-color: #ffffff;
border:2px solid #000000;
margin:0; padding:0;
}
div#header {
background-color: #3d9024;
}
div#menu {
background-color: #add77e;
border-top:2px solid #000000;
border-bottom:2px solid #000000;
font-size:16px;
}
div#main {
margin-top:-21px;
margin:0; padding:0;
background-image: url(../images/grass_bg.gif);
background-repeat: repeat-x;
background-position: bottom left;
}
div#right {
width:250px;
float:right;
background-color: #009900;
border-left:2px solid #000000;
border-bottom:2px solid #000000;
margin-left:5px;
}
div#content {
padding-left:5px;;
}
div#footer {
background-color: #000000;
color: #ffffff;
font-size:8px;
padding:5px;
margin-top:-20px;
}
 

a:link {
color:#0066cc;
text-decoration:underline;
}
a:visited {
color:#3f3151;
text-decoration:underline;
}
a:hover {
color:#009900;
text-decoration:none;
}


div#right a:hover {
color:#ffffff;
}
body.mceContentBody { background: #fff; }

